{
    "path": "$OET_PATH/testcases/function_test/pkg_test/iSulad/iSulad",
    "machine num": 1,
    "cases": [
        {
            "name": "test_iSulad_isula_info",
            "desc": "测试info命令，显示系统范围的信息"
        },
        {
            "name": "test_iSulad_isulad_cni_bin_dir",
            "desc": "测试 isulad 命令的 --cni-bin-dir 参数，验证是否能设置 CNI 插件二进制文件的搜索目录"
        },
        {
            "name": "test_iSulad_function_check_version",
            "desc": "测试检查软件包版本"
        },
        {
            "name": "test_iSulad_isula_images",
            "desc": "测试isula images命令能否列出镜像"
        },
        {
            "name": "test_iSulad_isula_logs",
            "desc": "测试isula logs命令能否获取容器的日志"
        },
        {
            "name": "test_iSulad_isulad_p",
            "desc": "测试isulad命令的-p参数，验证指定PID文件路径是否生效"
        },
        {
            "name": "test_iSulad_isulad_upper_s",
            "desc": "测试isulad命令的-S参数，验证指定执行状态文件根目录是否生效"
        },
        {
            "name": "test_iSulad_isulad_cpu_rt_period",
            "desc": "测试isulad命令的--cpu-rt-period参数，验证限制所有容器的CPU实时周期是否生效"
        },
        {
            "name": "test_iSulad_function_list_images",
            "desc": "测试列出所有本地镜像"
        }
    ]
}